ブラウザのサポート

Blackboard Collaborate with the Ultra Experienceは、HTML 5やWebRTCなど、最新のWeb技術に基づいています。Javaやランチャーをインストールする必要はありません。

ブラウザのサポート
ブラウザ音声/動画アプリケーション共有
ChromeTMバージョン54以降

Windows®およびMac®

高品質なサポート

ほとんどの動画を会議レイアウトで表示

5つの動画を表示 :発言者4名と自分自身

共有と表示
Firefox®バージョン55以降

Windows、Mac、Linux®

3つの動画を表示 :発言者2名と自分自身共有と表示
Safari® 11以降4つの動画を表示 :発言者3名と自分自身共有と表示
Microsoft Edge®バージョン174つの動画を表示 :発言者3名と自分自身共有と表示

モバイルデバイス

モバイルデバイスのブラウザは現在、SurfaceなどのWindows®タッチデバイスや、iOSのブラウザであるSafariでサポートされています。ユーザは、BlackboardアプリBlackboard Instructor、またはデバイスブラウザのいずれかを選択できます。

ブラウザサポートの詳細については、Behind the Blackboardを参照してください (英語版のみ)


Best browsers for the Ultra experience - Student

Best browsers for the Ultra experience

You can use many Blackboard products in a web browser. You don't need to download anything to get started in courses or meetings in the Ultra experience. Choose a browser compatible with the Blackboard products your institution uses. You can move between products and still have a great experience with a supported browser.

Blackboard tests and optimizes Ultra experience features on Google Chrome and Mozilla Firefox. Other browsers are still supported. Refer to the table below for more information.

Select the link in the first column to learn more about each product's browser support.

  Google Chrome™ Mozilla Firefox® Microsoft Edge® Internet Explorer® Safari®
Blackboard Learn Supported Supported Supported (v 20+) Not supported Supported (v6+)
Blackboard Collaborate Supported Supported Supported Not supported Supported (v11+)
Predict Supported Supported Supported (v 20+) Not supported Supported (v6+)
Ally Same as shared program Same as shared program Same as shared program Same as shared program Same as shared program
Web Community Manager Supported Supported Supported Supported (v11+) Supported (v9+)
Blackboard Open LMS Supported Supported Supported Supported (v11+) Supported on mobile

Based on the configurations listed above, Blackboard recommends using Google Chrome or Mozilla Firefox for the best possible experience using Ultra.

Supported operating systems for mobile apps

You can access your courses and content on the go with Blackboard's mobile applications. Your mobile device needs to be on a supported operating system to use any of the following apps.

Not all Blackboard products are available through our mobile applications. See the product documentation for information on mobile compatibility.

  iOS® Android™ Windows®
Blackboard App 9.0+ 4.2+ 10+
Community Engagement 8.0+ 5.0+ Not supported
Web Community Manager Apps 9.0+ 4.1+ Not supported

Screen readers in Ultra

For the best Blackboard Ultra experience with your screen reader, use Firefox and Jaws on a Windows system. On a Mac use Safari and VoiceOver.